.about-left{
	position: relative;
	float: left;
	width: 200px;
	margin-top: 10px;
}

.about-right{
	position: relative;
	float: right;
	width: 570px;
	margin-top: 10px;
	text-align: justify;
}

.latakko-left{
	position: relative;
	float: left;
	width: 586px;
	margin-top: 10px;
}

.latakko-right{
	position: relative;
	float: right;
	width: 180px;
	margin-top: 10px;
	text-align: justify;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
	margin-left: 20px;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
	
}
	.latakko-right div, .eksp div{
		width: 160px;
		margin: auto;
	}
		.latakko-right .label, .notikumi .label, .eksp .label, .l-contact .label, .l-rekv .label, .komanda-right .label{
			color: red;
			font-weight: bold;
		}

.notikumi, .eksp{
	width: 100%;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
	.notikumi div{
		width: 550px;
		margin: auto;
	}
	
.l-contact, .l-rekv{
	width: 384px;
	height: 150px;
	position: relative;
	float: left;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
	.l-rekv{
		float: right;
	}
	
	.l-contact div, .l-rekv div{
		width: 374px;
		margin: auto;
	}
	
.komanda-left{
	position: relative;
	float: left;
	width: 512px;
}

.komanda-right{
	margin-top: 10px;
	position: relative;
	float: right;
	width: 250px;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
	margin-left: 20px;
}
	.komanda-right div{
		width: 225px;
		margin: auto;
	}
.vak-left{
	width: 380px;
	height: 400px;
	margin-top: 20px;
	position: relative;
	float: left;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.vak-right{
	width: 380px;
	height: 400px;
	margin-top: 20px;
	position: relative;
	float: right;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.slud-left{
	margin-top: 15px;
	position: relative;
	float: left;
	width: 550px;
}

.slud-right{
	margin-top: 15px;
	position: relative;
	float: left;
	width: 238px;
}
	.ramiis{
		margin-left: 15px; 	
		border: #a3a3a3 solid 1px;
		border-bottom: red solid 2px;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		padding: 0 4px 0 4px;
	}

#job-apply{
	margin-top: 15px;
	border: #a3a3a3 solid 1px;
	border-bottom: red solid 2px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
	#job-apply .body{
		width: 748px;
		margin: auto;
		margin-top: 10px;
	}